<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Equipment Ownership --></label>
    <name>Equipment_Ownership__c</name>
    <picklistValues>
        <masterLabel>DISH</masterLabel>
        <translation><!-- DISH --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Owner</masterLabel>
        <translation><!-- Owner --></translation>
    </picklistValues>
</CustomFieldTranslation>
